Bug 351401 - wrong repo urls
wrong repo urls
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-24 17:39 EDT by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
3 users (show)

See Also:
Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-16 20:56:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2007-10-24 17:39:30 EDT
The baseurls in /usr/share/livecd-tools/livecd-fedora-desktop.ks point to
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os

which redirects to fedoraproject.org, making the livecd-creator traceback.
Comment 1 Jeremy Katz 2007-10-24 17:56:29 EDT
What's the traceback you're getting?
Comment 2 Dave Jones 2007-11-16 20:56:53 EST
updated machine to f8, where this no longer happens.

Note You need to log in before you can comment on or make changes to this bug.